/* cssreset_wzx */ 
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0}
body,button,input,select,textarea{font:12px/1.5 tahoma, arial}
button,input,select,textarea{font-size:100%}
fieldset,img{border:0}
address,cite,dfn,em,var{font-style:normal}
h1,h2,h3,h4,h5,h6{font-size:100%}
ul,ol{list-style:none}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none}
a:hover{_text-decoration:underline}
legend{display:none}
.l{float:left}
.r{float:right}
.z{zoom:1}
.o{overflow:hidden;zoom:1}
.inline{_display:inline}
.vt{vertical-align:top}
.vm{vertical-align:middle}
.dk{display:block}
.fix{*zoom:1}
.fix:after{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden}

/* cssJY_wzx */
.bg_jy{background:url(../image/bg.jpg)}
.jy_wrap{background:url(../image/bg_top.jpg) no-repeat 50% 0}
.jy_area{width:980px;margin:0 auto}
.jy_top{height:579px;padding-top:190px}
.jy_player{width:660px;height:435px;margin:0 auto;border:3px solid #5f5e58}
.mb100{margin-bottom:100px}
.jy_con1{width:980px;height:264px;background:url(../image/bg_con18.png) no-repeat}
.jy_con2{width:980px;height:270px;background:url(../image/bg_con28.png) no-repeat}
.jy_con3{width:980px;height:266px;background:url(../image/bg_con38.png) no-repeat}
.jy_con4{width:980px;height:265px;background:url(../image/bg_con48.png) no-repeat}
.jy_con5{width:980px;height:266px;background:url(../image/bg_con58.png) no-repeat}
.jy_ul{width:856px;margin-left:-30px;padding:70px 0 0}
.jy_li{overflow:hidden;float:left;width:184px;padding-left:30px;text-align:center}
.jy_pic{display:block;width:184px;height:115px;padding-top:7px;background:url(../image/bg_pic.png) no-repeat;text-align:center}
.jy_name{overflow:hidden;width:184px;height:16px;margin:5px 0 8px;line-height:16px;text-align:center}
.jy_name a{color:#666;font-size:14px}
.jy_name a:hover{text-decoration:underline}
.jy_btn{display:inline-block;width:75px;height:28px;padding:2px 0 0 25px;background:url(../image/btn_a.png);color:#fff;font-family:'Microsoft yahei';font-size:16px;text-align:center}
.jy_btn:hover{background:url(../image/btn_ah.png);text-decoration:underline}
